<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<style>
.contenedor {
  		display: flex;
	  	flex-direction: row;
			justify-content: flex-start;
	   	background-color: #0C3F7A;
}

/*.contenedor {
  		display: flex;
	  	flex-direction: row;
			justify-content: space-between;
	   	background-color: #0C3F7A;
}*/
/*.contenedor {
  		display: flex;
	  	flex-direction: row;
			justify-content: center;
	   	background-color: #0C3F7A;
}*/
/*.contenedor {
  		display: flex;
	  	flex-direction: row;
			justify-content: flex-end;
	   	background-color: #0C3F7A;
}*/

/*.contenedor {
  		display: flex;
	  	flex-direction: row;
			justify-content: space-around;
	   	background-color: #0C3F7A;
}*/


.contenedor > div {
  background-color: #FFF;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}
</style>
</head>
<body>
<h1>Flexible Box justify-content</h1>

<div class="contenedor">
  <div>A</div>
  <div>B</div>
  <div>C</div>
  <div>D</div>

</div>
</body>
</html>
